<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="ການ​ປະ​ບັດ​ຕາມ​ກົດ​ລະ​ບຽບ​ຂອງ​ອີ​ຢູ (EU)"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>ການ​ປະ​ບັດ​ຕາມ​ກົດ​ລະ​ບຽບ​ຂອງ​ອີ​ຢູ (EU)</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">ການ​ປະ​ບັດ​ຕາມ​ກົດ​ລະ​ບຽບ​ຂອງ​ອີ​ຢູ (EU)</h2></div>

<div class="section"><p><strong>ຂໍ້​ມູນ​ການຢັ້ງ​ຢືນ (SAR)</strong></p>
<p>ອຸ​ປະ​ກອນ​ບັນ​ລຸ​ຂໍ້​ແນະ​ນຳ​ສຳ​ລັບ​ການ​ເປີດ​ໃສ່​ຄື່ນ​ວິ​ທະ​ຍຸ.</p>
<p>ອຸ​ປະ​ກອນ​ຂອງ​ທ່ານ​ເປັນ​ເຄື່ອງ​​ສົ່ງ ແລະ ເຄື່ອງ​ຮັບ​ວິ​ທະ​ຍຸ​ກຳ​ລັງ​ຕ່ຳ. ຕາມ​ຂໍ້​ແນະ​ນຳ​ຂອງ​ສາ​ກົນ​ແນະ​ນຳ​ໃຫ້, ອຸ​ປະ​ກອນ​ໄດ້​ຮັບ​ການ​ອອກ​ແບບ​ມາບໍ່​ໃຫ້​ເກີນ​ຂີດ​ຈຳ​ກັດ​ສຳ​ລັບ​ການ​ໄດ້​ຮັບ​ຄື່ນ​ວິ​ທະ​ຍຸ. ຂໍ້​ແນະ​ນຳ​ເຫຼົ່າ​ນີ້​ແມ່ນ​ໄດ້​ຮັບ​ການ​ພັດ​ທະ​ນາ​ຂຶ້ນ​ມາ​ໂດຍ​ຄະ​ນະ​ກຳ​ມາ​ທິ​ການ​ສາ​ກົນ​ວ່າ​ດ້ວຍ​ການ​ປົກ​ປ້ອງ​ການ​ແຜ່​ລັງ​ສີ​ທີ່​ບໍ່​ມີ​ການສ້າງ​ອີ​ອົງ (ICNIRP), ເຊິ່ງ​ເປັນ​ອົງ​ການ​ວິ​ທະ​ຍາ​ສາດ​ເອ​ກະ​ລາດ, ແລະ ມີ​ມາດ​ຕະ​ການ​ຄວາມ​ປອດ​ໄພ​ທີ່​ໄດ້​ອອກ​ແບບ​ມາ​​ເພື່ອ​ຮັບ​ປະ​ກັນ​ໃຫ້​ມີ​ຄວາມ​ປອດ​ໄພ​ແກ່​ຜູ້​ໃຊ້​ທຸກ​ຄົນໃນ​ທຸກ​ກຸ່ມ​ອາ​ຍາ ແລະ ສຸ​ຂະ​ພາບ.</p>
<p>ອັດ​ຕາ​ການ​ດູດ​ຊຶມ​ສະ​ເພາະ (SAR) ແມ່ນ​ຫົວ​ໜ່ວຍ​ຂອງ​ການ​ວັດ​ແທກ​ປະ​ລິ​ມານ​ພະ​ລັງ​ງານ​ຄວາມ​ຖີ່​ແສງ​ລັງ​ສີ​ທີ່​ຮ່າງ​ກາຍ​ດູດ​ຊຶມ​ເອົາ ເມື່ອ​ໃຊ້​ອຸ​ປະ​ກອນ. ຄ່າ SAR ຖືກ​ກຳ​ນົດ​ຢູ່​ທີ່​ລະ​ດັບ​ໄຟ​ທີ່​ໄດ້​ຮັບ​ການຢັ້ງ​ຢືນ​ສູງ​ສຸດ​ຢູ່​ໃນ​ສະ​ພາບ​ຫ້ອງ​ທົດ​ລອງ, ແຕ່​ລະ​ດັບ SAR ຕົວ​ຈິງ​ຢູ່​ໃນ​ລະ​ຫວ່າງ​ການ​ໃຊ້​ງານ​ສາ​ມາດ​ທີ່​ຈະຕ່ຳ​ກວ່າ​ຄ່າ​ກຳ​ນົດ​ຫຼາຍ. ອັນ​ນີ້​ກໍ່​ເນື່ອງ​ຈາກວ່າ ອຸ​ປະ​ກອນ​ໄດ້​ຮັບ​ການ​ອອກ​ແບບ​ມາ​​ໃຫ້​ໃຊ້​ໄຟ​ຕ່ຳ​ສຸດ​ຕາມ​ທີ່​ຕ້ອງ​ການ​ເພື່ອ​ເຊື່ອມ​ຕໍ່​ເຄືອ​ຂ່າຍ.</p>
<p>ຂີດ​ຈຳ​ກັດ​ຂອງ SAR ທີ່​ທາງ​ເອີ​ຣົບ​ຮັບ​ໄດ້​ແມ່ນ 2.0 W/ກ​ລ ສະ​ເລ່ຍ​ຕໍ່​ເນື້ອ​ເຍື່ອ 10 ກຣາມ, ແລະ ຄ່າ SAR ສູງ​ສຸດ​ສຳ​ລັບ​ອຸ​ປະ​ກອນ​ນີ້​ປະ​ຕິ​ບັດ​ຕາມ​ຂີດ​ຈຳ​ກັດ​ນີ້. </p>
</div>

<div class="section"><p><strong>ຄຳ​ຢັ້ງ​ຢືນ</strong></p>
<p>DoC ເວີ​ຊັນ​ມີ​ປະ​ສິດ​ພາບ​ຫຼ້າ​ສຸດ​ແມ່ນ​ສາ​ມາດ​ເບິ່ງ​ໄດ້ຢູ່​ທີ່ <a href="https://www.hihonor.com/global/legal/certification/" target="_blank" rel="noopener noreferrer">https://www.hihonor.com/global/legal/certification/</a>.</p>
<p>ອຸ​ປະ​ກອນ​ຕໍ່​ໄປ​ນີ້​ອາດ​ຈະ​ຖືກ​ນຳ​ໃຊ້​ຢູ່​ໃນ​ທຸກ​ປະ​ເທດ​ຂອງ
EU.</p>
</div>

<div class="section"><p>ປະ​ຕິ​ບັດ​ຕາມ​ກົດ​ລະ​ບຽບ​ຂອງ​ປະ​ເທດ ແລະ ຂອງ​ທ້ອງ​ຖິ່ນ​ໃນ​ບ່ອນ​ທີ່​ນຳ​ໃຊ້​ອຸ​ປະ​ກອນ.</p>
<p>ອຸ​ປະ​ກອນ​ນີ້​ອາດ​ຈະ​ຖືກ​ຈຳ​ກັດ​ການ​ນຳ​ໃຊ້​ໄດ້, ຂຶ້ນ​ຢູ່​ກັບ​ເຄືອ​ຂ່າຍ​ໃນ​ທ້ອງ​ຖິ່ນ.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>